
QGIS Application - Feature request #11856

Refactor PAL labeling to work on device coordinate space

2014-12-12 02:43 AM - Sandro Santilli

Status: Open

Priority: Normal

Assignee: Larry Shaffer

Category: Labelling

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20071

Description

Pre scaling, translating and rotating vector input would make label placement algorithms fully support rotation and possibly easier to deal

with.

This is a fork of #11814

History

#1 - 2014-12-12 02:45 AM - Sandro Santilli

- Tag set to rotation

#2 - 2015-05-08 08:19 AM - Sandro Santilli

- Target version changed from Version 2.8 to Future Release - Lower Priority

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
